
.site-lang-en #wb_header { background-color: transparent; }
.site-lang-en #wb_header:before { background: transparent none no-repeat scroll center bottom; }
.site-lang-en #wb_main { background-color: #96ebad; padding-bottom: 50px; }
.site-lang-en #wb_main:before { background: transparent none repeat center center; background-size: 80% auto; opacity: 1; }
.site-lang-en #wb_footer { background-color: transparent; }
.site-lang-en #wb_footer:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #cccccc; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_251 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_252 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_252:first-child { margin-top: 0; }
#wb_element_instance132 { z-index: 6; width: 64px; min-width: 64px; min-height: 1px; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance132 .langs_flags > a { width: 32px; height: 26px; }
#wb_element_instance132 .langs_flags > a > i { left: 4px; top: 4px; width: 24px; height: 18px; border: 1px none #ffffff; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance132 .langs_flags > a.active > i { left: 2px; top: 2px; width: 28px; height: 22px; border: 2px solid #ffcc00; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_cs_row_253 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_254 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_254:first-child { margin-top: 0; }
#wb_element_instance131 { z-index: 5; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance131 p:last-child { margin-bottom: 0; }
#wb_cs_col_255 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_255:first-child { margin-top: 0; }
#wb_element_instance130 { z-index: 3; height: 570px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; background: transparent; touch-action: manipulation; }
#wb_element_instance130 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance130_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance130 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance130_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance130 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance130_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance133 { z-index: 9999; }
.site-lang-fr #wb_header { background-color: transparent; }
.site-lang-fr #wb_header:before { background: transparent none no-repeat scroll center bottom; }
.site-lang-fr #wb_main { background-color: #96ebad; padding-bottom: 50px; }
.site-lang-fr #wb_main:before { background: transparent none repeat center center; background-size: 80% auto; opacity: 1; }
.site-lang-fr #wb_footer { background-color: transparent; }
.site-lang-fr #wb_footer:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_cs_row_256 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_257 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_257:first-child { margin-top: 0; }
#wb_element_instance136 { z-index: 6; width: 64px; min-width: 64px; min-height: 1px; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance136 .langs_flags > a { width: 32px; height: 26px; }
#wb_element_instance136 .langs_flags > a > i { left: 4px; top: 4px; width: 24px; height: 18px; border: 1px none #ffffff; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance136 .langs_flags > a.active > i { left: 2px; top: 2px; width: 28px; height: 22px; border: 2px solid #ffcc00; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_cs_row_258 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_259 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_259:first-child { margin-top: 0; }
#wb_element_instance135 { z-index: 5; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance135 p:last-child { margin-bottom: 0; }
#wb_cs_col_260 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_260:first-child { margin-top: 0; }
#wb_element_instance134 { z-index: 3; height: 570px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; background: transparent; touch-action: manipulation; }
#wb_element_instance134 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance134_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance134 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance134_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance134 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance134_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance137 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_251 { padding-top: 30px; padding-left: 92.783505154639%; padding-right: 2.8865979381443%; }
	#wb_cs_col_252 { max-width: 128px; margin-top: 0px; }
	#wb_cs_col_252:first-child { margin-top: 0px; }
	#wb_element_instance132 { margin-top: 0px; }
	#wb_cs_row_253 { padding-top: 34px; padding-left: 1.0309278350515%; padding-right: 1.2371134020619%; }
	#wb_cs_col_254 { max-width: 1940px; margin-top: 170px; min-width: 194px; width: 100%; margin-left: 0.0%; }
	#wb_cs_col_254:first-child { margin-top: 170px; }
	#wb_element_instance131 { margin-top: 0px; }
	#wb_cs_col_255 { max-width: 1280px; margin-top: 0px; min-width: 128px; width: 65.979381443299%; margin-left: -90.721648%; }
	#wb_cs_col_255:first-child { margin-top: 0px; }
	#wb_element_instance130 { margin-top: 0px; }
	#wb_header { min-height: 0px; }
	#wb_footer { min-height: 70px; }
	#wb_cs_row_256 { padding-top: 30px; padding-left: 92.783505154639%; padding-right: 2.8865979381443%; }
	#wb_cs_col_257 { max-width: 128px; margin-top: 0px; }
	#wb_cs_col_257:first-child { margin-top: 0px; }
	#wb_element_instance136 { margin-top: 0px; }
	#wb_cs_row_258 { padding-top: 34px; padding-left: 1.0309278350515%; padding-right: 1.2371134020619%; }
	#wb_cs_col_259 { max-width: 1940px; margin-top: 170px; min-width: 194px; width: 100%; margin-left: 0.0%; }
	#wb_cs_col_259:first-child { margin-top: 170px; }
	#wb_element_instance135 { margin-top: 0px; }
	#wb_cs_col_260 { max-width: 1280px; margin-top: 0px; min-width: 128px; width: 65.979381443299%; margin-left: -90.721648%; }
	#wb_cs_col_260:first-child { margin-top: 0px; }
	#wb_element_instance134 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance133 { top: 20px; left: 0px; display: block; }
	#wb_element_instance137 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
}

@media (max-width: 767px) {
	#wb_element_instance131 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance135 { width: auto; margin-left: 10px; margin-right: 10px; }
}
